<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodleorg', language 'sw', version '4.1'.
 *
 * @package     local_moodleorg
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutstatistics'] = 'Moodle ni programu isiyo ya malipo kutengua na usajili wake ni huru, kwa hivyo hatuna habari kamili kuhusu wale wote wanaoitumia. Hata hivyo, tukitumia tunachojua, tunaweza kuzua kiotomatiki grafu na idadi kwenye kurasa wetu wa takwimu..';
$string['aboutstatisticsheading'] = 'Takwimu za Moodle';
$string['aboutstatisticstitle'] = 'Moodle.org: Takwimu za Moodle';
$string['activeusers24hours'] = 'Watumiaji waliosajiliwa na kutembelea mtandao kwa saa 24 zilizopita:';
$string['activeuserspastmonth'] = 'Watumiaji waliosajiliwa na kutembelea mtandao kwa mwezi uliopita:';
$string['communityintro'] = 'Moodle ina watumiaji wengi kutoka kwa tabaka mbalimbali walio zaidi <a href="http://moodle.org/userpics">{$a->usercount} watumiaji waliosajiliwa </a> kwa mtandao huu pekee, wanaozungumza zaidi ya <a href="http://download.moodle.org/lang16/">{$a->langcount} lugha</a>kwa<a href="http://moodle.org/sites">{$a->countrycount} nchi</a> (tunao <a href="http://moodle.org/stats">takwimu zaidi</a>).';
$string['conferencecenter'] = 'Kituo cha Kongamano cha Moodle';
$string['connectedsites'] = 'Mitandao mingine ya Moodle imeunganishwa kwa moodle.org using Moodle Networking, so you can log in there directly once you are authenticated here.';
$string['donationstitle'] = 'Misaada';
$string['downloadcore'] = 'Our main method of distribution is via these standard core packages.  They contain a number of modules that are maintained by core developers, and are convenient for installing on nearly any platform where you have PHP and a database already installed.';
$string['downloadcoretitle'] = 'Bunda za kiwango mwafaka Moodle';
$string['downloadintro'] = 'Moodle is open source under the <a href="http://docs.moodle.org/en/License">GPL licence</a>.  Everything we produce is available for you to download and use for free.';
$string['downloadlang'] = 'Katika toleo za sasa za Moodle, kuongeza lugha moja hufanyika kwa njia atomatiki kwenye mtandao.  Hata hivyo, katika toleo za zamani za Moodle, bubnda za lugha hupakuliwa moja kwa moja.';
$string['downloadlangtitle'] = 'Bunda za Lugha';
$string['downloadmac'] = 'Ikiwa hauna server iliyo tayari, kifurushi hiki jumuishi hurahisisha kuweka Moodle kwa Kompyuta yoyote ya Apple iliyo na Mac OS X.';
$string['downloadmactitle'] = 'Moodle kwa Mac OS X';
$string['downloadmodules'] = 'Browse through our comprehensive database of extra modules and plugins that can be added to your Moodle site to give it extra functionality beyond the core packages.';
$string['downloadmodulestitle'] = 'Moduli na plagi';
$string['downloadthemes'] = 'Taswira ya mtandao wa Moodle inaweza kubadilishwa kwa kutumia taswira tofauti ya Moodle.  Tumehifadhi taswira mbalimbali za Moodle ambazo watumiaji wamebuni na kusambaza.';
$string['downloadthemestitle'] = 'Taswira';
$string['downloadwin'] = 'Ikiwa hauna server iliyo tayari, kifurushi hiki jumuishi hurahisisha kuweka Moodle kwa Kompyuta yoyote iliyo na Microsoft Windows.';
$string['downloadwintitle'] = 'Moodle ya Windows';
$string['erroradminonly'] = 'Wasimamizi tu ndio wana idhini ya kufikia sehemu hii.';
$string['erroralreadyvoted'] = 'Tayari umepigia kura {$a}';
$string['errormaxmessages'] = 'Samahani, huwezi kutuma zaidi ya ujumbe 3.';
$string['errornomainnews'] = 'Hapakupatikana au kubuni kikao kikuu cha habari mpya za mtandao';
$string['errorsendingmail'] = 'Kulitokea dosari wakati wa kutuma ujumbe. Tafadhali jaribu tena, ama uwasiliane na mtandao wa usimamizi.';
$string['events'] = 'Ingawa tunajishughulisha na ujifunzaji wa mtandao, ni vyema kujumuika katika chumba!  Tazama links zifuatazo kwa habari zaidikuhusu kongamano (Tunaziita MoodleMoots) na matukio mengine.';
$string['eventstitle'] = 'Matukio';
$string['feed_news'] = 'Matangazo';
$string['feed_news_more'] = 'Angalia matangazo yote';
$string['focusbox_uptodate_security'] = 'Matangazo ya usalama';
$string['generaldeveloperforum'] = 'Vikao vya jumla vya ukuzaji';
$string['graphpopulation'] = 'Grafu ya idadi ya jumla ya Moodle';
$string['graphregistrationmap'] = 'Ramani ya usajili wa Moodle';
$string['graphregistrationmapdesc'] = 'Kumi bora kutoka kwa mitandao iliyosajiliwa katika nchi {$a}';
$string['graphusersites'] = 'Watumiaji wa Moodle dhidi ya Ulinganishaji wa mtandao';
$string['jobs'] = 'Tembelea hifadhi zetu za kazi kwa habari kuhusu kazi zinazohusiana na Moodle kote ulimwenguni.';
$string['newregistrations'] = 'Usajili mpya';
$string['newstitle'] = 'Matangazo';
$string['noenrolledcoursesyet'] = 'Hujajisajili kwa kozi zozote katika mtandao huu';
$string['popularissues'] = 'Masuala maarufu';
$string['recentpart'] = 'Ukurasa unaonyesha baadhi ya watu wanaotumia Moodle.org leo.';
$string['registeredsites'] = 'Asasi hazitakikani kuarifu yeyote wanapotumia Moodle kwa sababu Moodle ni wazi ingawa mitandao mingine ya Moodle inapendelea kujisajili nasi.';
$string['registeredsitestitle'] = 'Mitandao iliyosajiliwa';
$string['registereduserslastday'] = 'Watumiaji wapya katika masaa 24 iliyopita:';
$string['registereduserstotal'] = 'Idadi kamili ya watumiaji:';
$string['registrationgraphalt'] = 'Usajili wote wa Moodle wa nyakati zote';
$string['registrationgraphdesc'] = 'We perform <a href="http://docs.moodle.org/en/Usage">regular bulk checking of sites</a> to make sure they still exist, so occasionally you may see reductions in the count';
$string['registrationslast6months'] = 'Usajili wa mwezi 6 iliyopita';
$string['registrationstotal'] = 'Usajili wote wa sasa';
$string['roadmap'] = 'Ramani ya Moodle';
$string['securitytitle'] = 'Matangazo ya usalama';
$string['shop'] = 'Je, watafuta njia ya kuonyesha mkuwa u sehemu ya jamii ya Moodle?  Tazama dukani nunua shati, vikombe and vitu vingine vingi tu.';
$string['statscountries'] = 'Nchi';
$string['statscourses'] = 'kozi';
$string['statsenrolments'] = 'Usajili';
$string['statsposts'] = 'Ujumbe wa vikao';
$string['statsquestions'] = 'Mjarabu maswali';
$string['statsresources'] = 'Rasilimali';
$string['statsteachers'] = 'Waalimu';
$string['statsusers'] = 'Watumiaji';
$string['supportbooks'] = 'Tunahifadhi uorodheshaji wa vitabu vingi vya Moodle vilivyopo kwa ajili ya kununuliwa.';
$string['supportcommercial'] = '<a href="http://moodle.com/">Moodle Partners</a> ni kikundi cha kimataifa kiltoacho huduma zilizoidhinishwa kusaidia kifedha mradi wa open source wa Moodle. Wao hutoa huduma watakazo watumiaji wa Moodle kote duniani:';
$string['supportdocs1'] = 'Hati Moodle ni mahali pazuri pa kuanzia, hasa kwenye kurasa zetu za maswali ya mara kwa mara (FAQ).';
$string['supportdocs2'] = 'Njia nzuri ya kufikia hati muhimu zilizohifadhiwa ni kutumia "Hati za Moodle za ukurasa huu" unganisha chini ya kila ukurasa katika mtandao wako wa Moodle.';
$string['supportdocsfaq'] = 'Maswali ya mara kwa mara';
$string['supportdocslang'] = 'Stakabadhi za Moodle katika lugha nyingine';
$string['supportforums'] = 'Jamii yetu ya watumiaji sanasana huwasiliana kupitia kwa vikao vilivyomo kwa "kozi" kwa mtandao huu wa Moodle. Lazima "ujisajili" kwa kozi ili uweze kushirika kwa vikao (usajili sio wa malipo).';
$string['supportforumsenglish'] = 'Usaidizi mkuu na majadiliano ya ukuzaji miongoni mwa watumiaji na wakuzaji yako hapa kwa Kiingereza:';
$string['supportforumsenglishname'] = 'Kutumia Moodle';
$string['supportforumslang'] = 'Ufunguo wa kikao kwa wanamoodle kuingiliana kwa Kiingereza kiko hapa:';
$string['supportforumslangname'] = 'Moodle Lounge';
$string['supportforumslangurl'] = 'http://moodle.org/course/view.php?id=55';
$string['supportforumslist'] = 'Tuna vikao vingine vingi pia, katika lugha nyingi:';
$string['supportforumslistname'] = 'Orodha ya vikao';
$string['supportintro'] = 'You are not alone!  There are a variety of ways to get help with Moodle if you need it.';
$string['top10sitesbycourses'] = 'Top 10 sites by courses';
$string['top10sitesbyusers'] = 'Top 10 sites by users';
